body {
	background-color: #000000;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	margin:0;
	min-height: 101%;
}

html { 	height: 100% } 

a {color: #FF9900;text-decoration: none;}
a:visited {color:#FF9900;}
a:hover {color: #FFFFFF;}
a:active { color:#FFFFFF;}

img { 
	border: 2px solid #FFFFFF;
	margin: 5px 0 5px 15px; 
	text-align:center;
}

embed,object{ 
	margin: 5px 0 5px 20px; 
}

img.seperator {

	margin: 25px 10px;
	border:none;
}

/* --------------container-------------- */
#container {
	border: 5px solid #333333;
	width: 690px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	background-color: #202020;
}

/* --------------banner for logo-------------- */
#banner {
	margin: 0;
	padding: 0;
	background-color: #202020;
	border-bottom: 5px solid #333333;
	text-align:center;
	height:112px;
}

#banner img { 
	border:none; 
	margin:0;
}

#banner .customerlogin {
	width:100px;
	position:relative;
	color:#000;
	right: 22em;
	bottom: 2em;
}

#banner .customerlogin:hover {
	color:#8F8F8F;
}

/* --------------content-------------- */
#content {
	border: 5px solid #333333;
	border-right: none;
	border-bottom: none;
	min-height:600px;
	background-color: #7A7A7C;
	padding: 0;
	margin: 0 0 0 8em;
}

li {
	margin-right:4em;
	list-style-type:square; 
}

p {
	padding:0;
	margin-left:15px;
	width:555px;
}

p.nomargin {
	padding:0;
	margin:0;
}

p.intro{
	padding: 10px 20px 15px 25px;
	margin:0;
	font-size:1em;
	font-weight: bold;
	color:#EFEFEF;
}

p.quote {
	width:555px;
	text-align:justify;
}

ul,ol {
	font-size:12px;
	padding-left:3em;
}

pre {
	padding: 0 20px 15px 25px;
	margin:0;
}

pre, code { font-size: 1.2em;}

form {
	margin-left: 17.5em;
}

label, input, select, textarea {
	display: block;
}

label {
	margin-bottom: 10px;
}

input[type="radio"], input[type="checkbox"] {
	display: inline;
}

h1 {
	padding: 5px;
	font-size:1.3em;
	font-weight: bold;
	color:#FFCC00;
	text-align:center;
}
h2 {
	text-align:center;
	font-size:1.1em;
	font-style: italic;
	font-weight: bold;
	color:#FFCC00;
	padding: 5px 25px;
	margin:0;
}

h3 {
	color:#FFCC00;
	font-size:12px;
	font-style: italic;
	text-align: center;
}

#contact span{
	color:#FF9900;
}

#contact img{
	border:none;
	margin:0;
	padding:0;
}

/* --------------navigavtion-------------- */
#navigation {
	float: left;
	width: 1em;
	margin: 0;
	padding: 15px 0 0 0;
	color: #202020;
}
#navigation ul{
	list-style-type: none ;
	padding: 10px 0 0 15px;
	margin: 0;
}
#navigation li a {
	font-size: 1.1em;
	text-decoration:none; 
}
#navigation  li li a { font-size: 1.2em; }

#navigation li{
	width: 80px;
	margin: 0;
	padding: 0 0 10px 0;
}
#navigation #currentpage a {
	padding-left: 10px;
	color:#FFFFFF;
}

/* --------------footer-------------- */
#footer {
	text-align: center;
	clear: left;
	padding: 0;
	margin: 0;
	background-color: #7A7A7C;
	border-top: 5px solid #333333;
}

#footer img {
	border: none;
	margin:0;
}

#note {
	float:right;
	margin-bottom:10px;
	color: #8F8F8F;
	font-size: 0.8em;
}